/*

Theme Name:     3clicks Child Theme

Theme URI:      http://3clicks.bringthepixel.com

Description:    Got questions? Visit our <a href="http://bringthepixel.com/support/">support forum</a>.

Author:         bring the pixel

Author URI:     http://www.bringthepixel.com/

Template:       3clicks

Version:        1.0

Tags:           flexible-width, custom-colors, custom-menu, featured-images, post-formats, theme-options, threaded-comments, translation-ready

*/



/* Place all your CSS modifications below */

/* Header */

.g1-preheader .g1-meta, .g1-links li > a:before, #searchform .g1-form-actions:before { display:  none; }

ul#menu-preheader-navigation { float: right; }

ul#menu-preheader-navigation li { float: right; border: none; padding: 0 15px 0 0; }

ul#menu-preheader-navigation li a { font-size: 15px; font-weight: 700; }

#searchform, div#g1-preheader-widget-area section#search-3 { margin-bottom: 0; }

#searchform .g1-inner { width: 180px; }

#searchform .g1-inner #s { border-radius: 0; font-size: 14px; font-weight: 700; text-align: center; color: #867f81; padding-right: 0; padding-top: 5px; padding-bottom: 5px; }


/* Home Page */

/*Accordian */
.omsc-accordion { max-width: 615px; margin: 0 auto; }
.omsc-accordion > * { display: block; }
.g1-toggle__switch { display: none; }
.g1-toggle__title, .g1-toggle--off .g1-toggle__title { background-color: #AFAEAF; text-align: center; color: #fff; padding: 14px 0; font-weight: bold; font-size: 22px; font-family: 'Lato'; margin: 2px 0 0 0; }
.g1-toggle--on .g1-toggle__title, .g1-toggle--opened .g1-toggle__title { background-color: #34577d; }
.g1-toggle__content .g1-block p { color: #000; margin: 0 0 10px 0; padding: 20px 35px; font-weight: bold; }

/* Footer */

#g1-footer-area { padding-top: 2.5em; padding-bottom: 4em; }

nav#g1-footer-nav { margin-bottom: 80px; }

#g1-footer-nav-menu > li { margin-right: 3.25em; }

#g1-footer-nav-menu > li > a { font-size: 20px; }

@media only screen and (min-width: 1025px) {

/* Primary Nav Ish */

#g1-header .g1-layout-inner { padding: 0 !important; }

#g1-primary-nav { display: block; background-color: #818285; }

#g1-primary-nav ul#g1-primary-nav-menu { width: 720px; float: none; margin: 0 auto; }

#g1-primary-nav ul#g1-primary-nav-menu li { padding: 5px 10px; }

#g1-primary-nav ul#g1-primary-nav-menu li.current-menu-item { background-color: #fff; }

.g1-nav--unstyled #g1-primary-nav-menu > .current-menu-item > a:after, .g1-nav--unstyled #g1-primary-nav-menu > .current-menu-ancestor > a:after, .g1-nav--unstyled #g1-primary-nav-menu > .current_page_parent > a:after, .g1-nav--unstyled #g1-primary-nav-menu > li:hover > a:after { visibility: hidden; }

.g1-header, .g1-header .g1-regular, .g1-header h1 + h3, .g1-header h1 + h4, .g1-header h1 + h5, .g1-header h1 + h6, .g1-header h2 + h4, .g1-header h2 + h5, .g1-header h2 + h6, .g1-header h3 + h5, .g1-header h3 + h6, .g1-header h4 + h6, .g1-header .g1-h1 + h3, .g1-header .g1-h1 + h4, .g1-header .g1-h1 + h5, .g1-header .g1-h1 + h6, .g1-header .g1-h2 + h4, .g1-header .g1-h2 + h5, .g1-header .g1-h2 + h6, .g1-header .g1-h3 + h5, .g1-header .g1-h3 + h6, .g1-header .g1-h4 + h6, .g1-header .g1-meta a, .g1-header .g1-side-nav a, .g1-header .g1-duplicator--simple .g1-duplicate--active i, .g1-header .g1-isotope-filter > a, .g1-header .g1-links a, .g1-header .g1-searchbox__switch, .g1-header .g1-cartbox__switch, .g1-nav--unstyled.g1-nav--collapsed #g1-primary-nav-menu > li > a { color: #fff; }

.g1-header a, .g1-nav--unstyled.g1-nav--collapsed #g1-primary-nav-menu > .current_page_ancestor > a, .g1-nav--unstyled.g1-nav--collapsed #g1-primary-nav-menu > .current_page_parent > a, .g1-nav--unstyled.g1-nav--collapsed #g1-primary-nav-menu > .current_page_item > a {}

div.g1-submenus ul li { padding: 0!important; }

#g1-primary-nav-menu > .g1-type-drops ul { width: 660px; }
#g1-primary-nav-menu > .g1-type-drops li { border-style: none; }
#g1-primary-nav-menu > .g1-type-drops li a { float: left; border-bottom: 1px solid #e6e6e6; border-right: 1px solid #e6e6e6; }	

.g1-toggle + .g1-toggle { padding-top: 0; }

.g1-toggle__content .g1-block { padding: 20px 20px 30px 20px; }

.g1-secondary-wide #primary { width: 75%; margin: 0; padding: 0; }
.g1-secondary-wide.g1-secondary-before #primary { left: 25%; }
.g1-secondary-wide #secondary { width: 25%; margin: 0; padding: 0; }
.g1-secondary-wide.g1-secondary-before #secondary { left: -75%; }

}

@media only screen and (max-width: 1024px) {
    #g1-primary-bar #g1-primary-nav { width: 144px; height: 75px; margin-top: 5px; }
    #g1-primary-nav-switch { width: 144px; height: 75px; }
	#g1-primary-nav-switch:before { content: url('images/mobile-menu-v3.png'); }
	#g1-primary-nav-switch:after { font: 20px/40px FontAwesome !important; }
    .g1-header #g1-primary-nav-switch { color: #fff; }
    nav.g1-nav--expanded a#g1-primary-nav-switch { height: 35px; color: #34577e;  }
}

@media only screen and (max-width: 600px) {
	ul#menu-preheader-navigation { float: none; padding: 0 0 0 70px; }
	#searchform .g1-inner { margin-top: 20px; }
	.g1-grid > .g1-column { width: 50% !important; float: left !important; }
}